Subject: Re: [PATCH V2 00/14] Always build GSO/GRO functionality into the kernel

From: Vlad Yasevich <[email-masked]>
Date: Thu, 15 Nov 2012 17:48:33 -0500

On 11/15/2012 05:42 PM, David Miller wrote:
>
> All applied to net-next, but there were some minor conflicts (an
> IS_ENABLED() conversion happened in ip6_output.c in net-next but the
> context in your patch didn't have it) and git warnings (trailing
> whitespace in the final patch).
>
> I fixed them all up, but this is something you can easily take care
> of yourself in the future.
>
> Thanks.
>

sorry,  the patches were bases on net-2.6.  That's probably why you saw 
the conflicts.  I wasn't sure where they should go since they actually 
fix a long standing issue, so I bases them net-2.6.

Sorry, and thanks for fixing things up.
-vlad